Rapid7 VulnDB

OS X update for OpenSSH (CVE-2006-0225)

Back to Search

OS X update for OpenSSH (CVE-2006-0225)

Severity
5
CVSS
(AV:L/AC:L/Au:N/C:P/I:P/A:P)
Published
01/25/2006
Created
07/25/2018
Added
12/16/2011
Modified
04/05/2017

Description

scp in OpenSSH 4.2p1 allows attackers to execute arbitrary commands via filenames that contain shell metacharacters or spaces, which are expanded twice.

Solution(s)

  • apple-osx-security-update-2007-003
  • apple-osx-upgrade-10_4_9

References

  • apple-osx-security-update-2007-003
  • apple-osx-upgrade-10_4_9

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;